openSUSE 安全更新:libxml2 (openSUSE-2019-2612)

low Nessus 插件 ID 131683

语言:

全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 openSUSE 主机缺少安全更新。

描述

此更新未额外修复 libxml2 中的任何安全问题,仅更正了 rpm 变更日志,以反映出过去已修复的所有 CVE。此更新从 SUSE:SLE-15:Update 更新项目导入。

解决方案

更新受影响的 libxml2 程序包。

另见

https://bugzilla.opensuse.org/show_bug.cgi?id=1123919

插件详情

严重性: Low

ID: 131683

文件名: openSUSE-2019-2612.nasl

版本: 1.1

类型: local

代理: unix

发布时间: 2019/12/4

最近更新时间: 2019/12/4

依存关系: ssh_get_info.nasl

漏洞信息

CPE: cpe:2.3:o:novell:opensuse:15.1:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:opensuse:libxml2-debugsource:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:opensuse:libxml2-devel:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:opensuse:libxml2-devel-32bit:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:opensuse:libxml2-2:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:opensuse:libxml2-2-32bit:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:opensuse:libxml2-2-debuginfo:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:opensuse:libxml2-tools:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:opensuse:libxml2-tools-debuginfo:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:opensuse:libxml2-2-32bit-debuginfo:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:opensuse:python-libxml2-python-debugsource:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:opensuse:python2-libxml2-python:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:opensuse:python2-libxml2-python-debuginfo:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:opensuse:python3-libxml2-python:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:opensuse:python3-libxml2-python-debuginfo:*:*:*:*:*:*:*

必需的 KB 项: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

补丁发布日期: 2019/12/3

漏洞发布日期: 2019/12/3